package com.goafanti.common.utils;

import org.apache.shiro.crypto.hash.SimpleHash;

public class SHA256Util {
	public static String toHash(String source, String salt) {
		return new SimpleHash("sha-256", source, salt, 1).toHex();
	}
}
